gnutls_x509_crt_cpy_crl_dist_points(3)

NAME
gnutls_x509_crt_cpy_crl_dist_points - Copy the CRL dist points

SYNOPSIS
#include <gnutls/x509.h>

int gnutls_x509_crt_cpy_crl_dist_points(gnutls_x509_crt_t dst, gnutls_x509_crt_t src);

ARGUMENTS

gnutls_x509_crt_t dst
    a certificate of type gnutls_x509_crt_t

gnutls_x509_crt_t src
    the certificate where the dist points will be copied from

DESCRIPTION
This function will copy the CRL distribution points certificate extension, from the source to the destination certificate. This may be useful to copy from a CA certificate to issued ones.

RETURNS
On success, GNUTLS_E_SUCCESS is returned, otherwise a negative error value.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>. GnuTLS home page: http://www.gnu.org/software/gnutls/ General help using GNU software: http://www.gnu.org/gethelp/

COPYRIGHT
Copyright © 2008 Free Software Foundation.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.